#
#  $Id: README,v 1.2 2001-09-27 12:02:29 chris Exp $
#

This directory contains the RTEMS Single Processor Test Suite.
The tests in this directory provide near complete (98%+) test
coverage of the non-multiprocessor code in RTEMS.


